/* Class = "NSWindow"; title = "Bug Report"; ObjectID = "1"; */
"1.title" = "Segnalazione di bug";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"21.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "23"; */
"23.title" = "Inviare";

/* Class = "NSTextFieldCell"; title = "Please describe the issue"; ObjectID = "AnD-cC-RBe"; */
"AnD-cC-RBe.title" = "Descrivi il problema";

/* Class = "NSButtonCell"; title = "Include System Information"; ObjectID = "BTI-RE-fzH"; */
"BTI-RE-fzH.title" = "Includi informazioni di sistema";

/* Class = "NSTextFieldCell"; title = "Computer Model, OS Version, RAM, etc"; ObjectID = "eN2-rJ-cAb"; */
"eN2-rJ-cAb.title" = "Modello computer, versione sistema operativo, RAM, ecc";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "i5X-Sy-m8j"; */
"i5X-Sy-m8j.title" = "Opzionale";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "JGy-p2-fz2"; */
"JGy-p2-fz2.title" = "Opzionale";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Kgu-3C-cCT"; */
"Kgu-3C-cCT.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Sending Bug Report"; ObjectID = "Lry-Tu-HaN"; */
"Lry-Tu-HaN.title" = "Invio segnalazione bug";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Oa5-me-dEb"; */
"Oa5-me-dEb.title" = "Nome:";

